@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0; padding:0}
:focus{outline:0}

img {border:0}

body {
    background:#ffffff url(images/bgr_all.png) repeat-x;
    font-family:Arial,sans-serif;
    font-size:14px;
    line-height:18px;
    color:#666666;
}
.clr {clear:both;height:1px}
.imageleft { float:right; margin-left:15px; margin-bottom:15px}
a {color:#d29a40}
a:hover {text-decoration:none}

.all {
    max-width:1200px;
    width:100%;
    margin:0 auto;
    background:#fff;
    -webkit-box-shadow:  0px 0px 10px 1px rgba(1, 1, 1, .5);
    box-shadow:  0px 0px 10px 1px rgba(1, 1, 1, .5);
    margin-top: 10px;
}

.margins {
  width:1088px;
  margin:0 auto;
  padding-top:22px
}

/*
 top area
*/
#top {height:85px;background:  }
#top h2 {float:right;line-height:85px;font-family:georgia,serif;color:#172b73;font-size:18px;
          font-weight:normal;font-style:italic;}

/* main menu */
#menu {height:42px;clear:both;background:#aed2f0;position:relative }
#menu ul {list-style:none;margin:0;padding:0; }
#menu ul li {float:left;margin-top:8px;margin-left:10px}
#menu ul li a {display:block;line-height:34px;
padding:0px 15px;font-size:18px;color:#ffffff;text-decoration:none;background:#2075be;
border-radius: 5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;font-weight:bold}
#menu ul li a.home {padding:0px 10px;vertical-align:middle}
#menu ul li a.home img {vertical-align:middle}

#menu ul li.sel  a,#menu ul li  a.clicked  {background:#fff;color:#2075be;}
#menu ul li a.home {padding:0px 3px}
#menu ul li.sel a.home img {opacity:1;}

   body.homep #menu {margin-bottom:10px}
   
   
.popuphold {width:1088px;display:none;position:absolute;top:157px;
background:#e9edf0 url(images/popup_bgr.png) repeat-x;
-webkit-box-shadow: 7px 7px  8px 0px rgba(111, 111, 111, .8);

        box-shadow:  7px 7px  8px 0px rgba(111, 111, 111, .8);
        z-index:100000}
 .popuphold .content {padding:35px 25px}
 .popuphold .content .rhcol {border:1px solid #3e94dd;width:645px;padding:20px;float:right;margin-bottom:15px}
 #mnupopmce {margin:15px;width:645px;background:#f3f5f7}
  .popuphold .content .rhcol,  .popuphold .content .rhcol p, #mnupopmce, #mnupopmce p { font-size:12px;color:#666666;line-height:16px}
  .popuphold .content .rhcol img, #mnupopmce img {
	border:1px solid #aed2f0;
	padding: 5px;
	margin-left: 15px;
	margin-bottom: 15px;
}
  .popuphold .content .rhcol h2,#mnupopmce h2 {font-size:18px;color:#2075be;margin-bottom:15px}
  .popuphold .content .rhcol h3,#mnupopmce h3 {font-size:18px;color:#999999;margin-bottom:15px}
  .popuphold .content .rhcol ul, #mnupopmce ul {margin:10px 0px;padding:0;list-style:none}
.popuphold .content .rhcol ul li, #mnupopmce ul  li { font-size:12px;color:#666666;line-height:14px;
padding-left:18px;padding-bottom:2px;background:url(images/bullet_small.png) no-repeat 0px 4px ;border:0}

  
.popuphold h2 {color:#2075be;font-weight:bold;font-size:22px;margin-bottom:20px}
.popuphold ul {margin:0;padding:0;list-style:none;}
.popuphold ul li {border-bottom:1px solid #3e94dd;width:280px}
.popuphold ul li a {text-decoration:none;color:#666666;background:url(images/mnu_bullet.png) no-repeat 2px 9px;
display:block;font-size:14px;line-height:16px;padding:6px 5px 6px 15px}
.popuphold ul li a:hover {color:#114e82;background-color:#e0ecf6  }
/*

marketing  slider

  */

  #marketarea2 {width:805px;height:360px;margin-bottom:0px}
    #marketarea2 .mta {height:360px}
     #marketarea2 .marketsl {width:805px;height:360px;position:relative}
 .bx-wrapper .bx-viewport {border:0;box-shadow:none;left:0 }
.bx-wrapper .bx-controls-direction a.bx-next {margin-top:-60px;height:53px;background:url(images/market_arr_r.png) no-repeat;}
.bx-wrapper .bx-controls-direction a.bx-prev {margin-top:-60px;height:53px;background:url(images/market_arr_l.png) no-repeat;}


#tinmcesl, #marketarea2 .padding {background:url(images/market_bgr.png);color:#ffffff;position:absolute;
  bottom:0;padding:20px 30px;min-height:70px;width:745px}
#tinmcesl h2, #marketarea2 .padding h2 {color:#fff;font-family:Georgia;font-size:44px;line-height:44px;font-weight:normal;letter-spacing:-1px}
#tinmcesl p, #marketarea2 .padding p {margin:0px;margin-top:5px;color:#fff;font-family:Arial;font-size:12px;line-height:15px;
font-weight:normal;}
#marketarea2 .rmore {font-weight:bold;font-size:14px;letter-spacing:-1px;line-height:30px;background:#2075be;
  padding:0px 10px;text-decoration:none;color:#fff;display:block;float:right;margin-top:-30px}

#hrcl {width:255px;float:right;height:360px; background:#fff;position:relative}
#hrcl p{
	font-size: 12px;
	line-height: 15px;
}
#hrcl img{
	padding: 3px;
	border: solid #aed2f0 1px;
	margin-right: 10px;
}
#hrcl ul  {
	list-style: none;
	margin-left: -40px;
}
	#hrcl ul li {
	background-image: url(images/pdficon.gif);
	background-repeat: no-repeat;
	list-style: none;
	margin-left: 0px;
	padding-left: 25px;
	margin-top: 10px;
	line-height: 15px;
	font-size: 12px;
	padding-bottom: 3px;
}
#hrcl ul li a{

	margin-left: 0px;
}

.rpane {border:1px solid #e1e1e1;padding:15px 5px 0px 20px;margin-bottom:15px;min-height:135px;
-webkit-box-shadow:  0px 0px 3px 0px rgba(111, 111, 111, .4);

        box-shadow:  0px 0px 3px 0px rgba(111, 111, 111, .4);}

.rpane h2 {font-family:Georgia,serif;color:#2075be;font-weight:normal;font-size:23px;letter-spacing:-1px;
      background:url(images/bullet_r.png) no-repeat right center;line-height:22px;margin-top:-3px;margin-bottom:2px;}
.rpane h3 {font-family:Georgia,serif;color:#467e2b;font-weight:normal;font-size:18px;letter-spacing:-1px;

}

.rpane a {display:inline-block;text-decoration:none;background:#2075be;min-width:75px;padding:8px 12px;
  color:#fff;font-size:14px;font-weight:bold;letter-spacing:-1px;line-height:14px}

.rpane p {font-size:12px;color:#959699;line-height:16px;margin:7px 0px}
      
.rpane.locs {background:url(images/bgr_locations.png) no-repeat;height:170px;overflow:hidden;margin-bottom:20px}

.rpane.locs p {color:#1865a8;font-size:11px;font-family:georgia,serif;line-height:18px;letter-spacing:-1px}
.rpane.locs a {margin-top:3px}
   

.rpanemap {border:1px solid #e1e1e1;padding:15px 5px 0px 20px;margin-bottom:15px;min-height:135px;
-webkit-box-shadow:  0px 0px 3px 0px rgba(111, 111, 111, .4);

        box-shadow:  0px 0px 3px 0px rgba(111, 111, 111, .4);} 
		
.rpanemap h2 {font-family:Georgia,serif;color:#2075be;font-weight:normal;font-size:23px;letter-spacing:-1px;
       line-height:22px;margin-top:-3px;margin-bottom:2px;}
      

.hp {width:252px;height:190px;-webkit-box-shadow:  0px 0px 3px 0px rgba(111, 111, 111, .4);
        box-shadow:  0px 0px 3px 0px rgba(111, 111, 111, .4);overflow:hidden;margin-right:26px;float:left;
        margin-top:20px;}
        
.hp.c0 {background:url(images/h1.jpg) no-repeat 1px 1px}
.hp.c1 {background:url(images/h2.jpg) no-repeat 1px 1px}
.hp.c2 {background:url(images/h3.jpg) no-repeat 1px 1px}
.hp.c3 {background:url(images/h4.jpg) no-repeat 1px 1px;margin-right:0;}

.hp .cnt {padding:}

.hp h2 {color:#3c85c4;font-family:Georgia;font-weight:normal;font-size:36px;margin-bottom:5px;padding-left:20px;padding-top:5px}
.hp h2 span {display:block;color:#727272;font-family:Arial;font-weight:bold;font-size:18px;line-height:29px;margin-bottom:5px;}
.hp p{
	color:#666666;
	font-family:Arial;
	font-size:12px;
	line-height:16px;
	padding-left:20px;
	padding-top:10px;
	padding-right:95px
}
.hp ul {
	margin:0;
	padding:0;
	list-style:none;
	padding-top:10px
}
.hp ul li {
	font-family:Arial;
	font-size:12px;
	color:#666666;
	line-height:15px;
	padding-bottom:2px;
	padding-left:28px;
	padding-right:95px;
	background:url(images/bullet.png) no-repeat 20px 5px
}


/* misc homepage */

.midline {line-height:1em;height:1em;border-top:1px solid #b2adad;text-align:center}
.midline span {position:relative;background:#fff;top:-55%;
      margin:0 auto;background:#fff;padding:0 1em;  }

h2.midline {font-size:18px;font-weight:normal}


#grainarea { margin-top:20px;background:url(images/homebotarea.png) repeat-x;min-height:240px}
#rhpane {width:355px;float:right;min-height:215px;padding:0;bordeR:0;-webkit-box-shadow:none;
        box-shadow:none;}


#tinymcehrh {width:260px;margin:15px;background:url(images/homebotarea.png) repeat-x}


a.btte {display:inline-block;background:url(images/bgr_btte.png) repeat-x right center;
        padding-left:12px;min-width:130px;line-height:28px;color:#fff;text-decoration:none}


#lhpane {width:280px;margin-left:0px;float:left;margin-right:45px}
#lhpane h2 {color:#2075be;text-align:left;font-family:georgia,serif;font-size:23px;font-weight:normal;letter-spacing:-1px;
    border-bottom:2px solid #b3d0ea;padding-bottom:12px}

#lhpane2 {width:355px;float:left;}
#lhpane2 h2 {color:#2075be;text-align:left;font-family:georgia,serif;font-size:23px;font-weight:normal;letter-spacing:-1px;
    border-bottom:2px solid #b3d0ea;padding-bottom:12px}
#lhpane2 a.news { overflow:hidden;text-decoration:none;display:block;height:80px;
                  margin-top:18px;padding-bottom:15px;border-bottom:1px solid #a5c7e4}
#lhpane2 a.news:last-child {border:0}
#lhpane2 a.news span.img {width:120px;height:80px;display:block;overflow:hidden;float:left;margin-right:15px}
#lhpane2 a.news span.tit {color:#2075be;font-size:14px;display:block;line-height:16px}
#lhpane2 a.news span.ld {color:#666666;font-size:12px;line-height:16px;height:55px;overflow:hidden;}
#lhpane2 a.news span.txthld {display:block;float:right;height:68px;overflow:hidden;width:210px}


#newsslider,#newsslider2 {width:245px;height:180px}
#newsslider {margin-top:20px}

#newsslider a.news {display:block;width:245px;float:left; text-decoration:none;margin-right:10px}
 #newsslider a.news span.tit {font-family:Arial;font-size:18px;color:#2075be;
    display:block; line-height:16px;margin-bottom:10px;font-weight:bold}
    
#newsslider a.news span.ld {display:block;font-family:Arial;font-size:12px; color:#666666;
line-height:15px; }
#newsslider a.news span.alike {color:#3399cc;text-decoration:underline}

#newsslider .bx-wrapper .bx-controls-direction a {opacity:1;width:40px;height:40px;top:35px}
#newsslider .bx-wrapper .bx-controls-direction a.bx-prev {
	left:-35px;
	top:80px;
	background:url(images/arr_news_l.png) no-repeat center center;
}
#newsslider .bx-wrapper .bx-controls-direction a.bx-next {
	right:-35px;
	top:80px;
	background:url(images/arr_news_r.png) no-repeat center center;
}
#newsslider .bx-wrapper .bx-viewport {background:none}


#breadcrumbs {line-height:35px;border-bottom:2px solid #cbe2f5;margin-bottom:15px;padding-left:10px;
color:#71aadb;font-family:Georgia,serif;font-size:14px}

/* footer */

#footer {

padding-top:10px;
margin-top:10px;
border-top:1px solid #e5e5e5;
}



#footer, #footer p, #footer a {color:#999999;font-family:Arial;font-size:11px;font-weight:bold;line-height:24px}
#footer a {font-weight:normal}
#footer p {display:inline}

/* content page */

#intright {
	margin-top:0px;
	width:557px;
	float:left;
	background:#fff
}
#intright h1 {font-size:23px;color:#2075be;line-height:25px;margin-bottom:10px;font-family: 'arial', sans-serif;}
#intright h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333366;
	line-height:21px;
	margin-bottom:5px;
	font-weight: bold;
	margin-top: 10px;
}
#intright,#intright p {font-size:14px;line-height:18px;color:#666666}
#intright img {	border:1px solid #aed2f0;
	padding: 5px;
}

#intright ul {
	margin:10px 0 0 0;
	padding:0;
	list-style:none
}
#intright ul li {
	color:#999999;
	margin-bottom:5px;
	padding-left:30px;
	background:url(images/bullet_li.png) no-repeat 4px 6px;
	line-height: 17px;
}

#intright div{
	background-color: #e8e6de;
	padding: 5px 15px 15px 15px;
}
#intright div p{
	line-height: 16px;
}
#intright iframe{
	border: solid #aed2f0 1px;
	padding: 3px;
}
#tinymcercol {width:220px;font-size:14px;line-height:19px;background:#fff}

#intleft {margin-top:0px;margin-right:55px;width:180px;float:left}

/* left menu */

div.rpan {margin-top:20px}

div.themenu h4 {font-size:23px;font-weight:bold;color:#2075be;padding-left:10px;
    margin-bottom:12px}
    
div.themenu ul {list-style:none;padding:0;margin:0}
div.themenu ul li {border-bottom:1px solid #3e94dd}
div.themenu ul li a {display:block;font-family:arial;font-size:14px;color:#666666;text-decoration:none;
            line-height:16px;padding:8px 0px 8px 20px;
            background:url(images/mnu_bullet.png) no-repeat 10px 12px}
            
div.themenu ul li a:hover {background-color:#e7f1fa;}
div.themenu ul li.selected a {background-color:#e7f1fa;color:#114e82}

img.upimg {float:right;width:210px}


.donwloadimage{
	float: left;
	margin: 0px 20px 10px 0px;
}



.newtable {
	margin:0px;
	padding:0px;
	width:100%;
	box-shadow: 3px 3px 2px #cccccc;
	border:1px solid #aed2f0;
	-moz-border-radius-bottomleft:1px;
	-webkit-border-bottom-left-radius:1px;
	border-bottom-left-radius:1px;
	-moz-border-radius-bottomright:1px;
	-webkit-border-bottom-right-radius:1px;
	border-bottom-right-radius:1px;
	-moz-border-radius-topright:1px;
	-webkit-border-top-right-radius:1px;
	border-top-right-radius:1px;
	-moz-border-radius-topleft:1px;
	-webkit-border-top-left-radius:1px;
	border-top-left-radius:1px;
}.newtable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.newtable tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.newtable table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.newtable table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.newtable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.newtable tr:hover td{
	
}
.newtable tr:nth-child(odd){ background-color:#e7f1fa; }
.newtable tr:nth-child(even)    { background-color:#ffffff; }
.newtable td{
	vertical-align:middle;
	border:1px solid #aed2f0;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:5px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
	line-height: 14px;
}.newtable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.newtable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.newtable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.newtable tr:first-child td{
	background:-o-linear-gradient(bottom, #d2e4f4 5%, #d2e4f4 100%);
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d2e4f4), color-stop(1, #d2e4f4) );
	background:-moz-linear-gradient( center top, #d2e4f4 5%, #d2e4f4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#d2e4f4", endColorstr="#d2e4f4");					background: -o-linear-gradient(top,#d2e4f4,#ffffff);
	background-color:#d2e4f4;
	border:0px solid #c1c5c8;
	text-align:center;
	border-width:0px 0px 0px 0px;
	font-size:16px;
	line-height:20px;
	font-family:Arial;
	font-weight:bold;
	color:#2075be;
}
.newtable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #eff0f0 5%, #eff0f0 100%);
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eff0f0), color-stop(1, #eff0f0) );
	background:-moz-linear-gradient( center top, #eff0f0 5%, #eff0f0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#eff0f0", endColorstr="#eff0f0");				background: -o-linear-gradient(top,#e7f1fa,ffffff);
	background-color:#e7f1fa;
}
.newtable tr:first-child td:first-child{
	border-width:0px 0px 0px 0px;
}
.newtable tr:first-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.imagestyle{

border:1px solid #c1c5c8;
	padding: 5px;
	
	margin-bottom: 5px;}
	
	.profiletable{
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
	
	
}
.profiletable h4 {
	font-size: 14px;
	color: #2075be;
	line-height: 13px;
}
.profiletable h5 {
	font-size: 11px;
	color: #999999;
	line-height: 12px;
	font-weight: normal;
	margin-top: 4px;
}

#tinymcehplgn {width:280px}
#hplgn {margin-top:-60px}
#tinymcehplgn a, #hplgn a {display:block;border:2px solid #c4dff4;padding:9px;background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 8%, #fcfbf6 17%, #fefbf4 20%, #fcfaee 23%, #fbf6e2 34%, #faf4da 37%, #f9f1da 39%, #f8f1d5 41%, #f6f0d0 45%, #f8efd0 48%, #f5edc9 58%, #f2e6b6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(8%,#ffffff), color-stop(17%,#fcfbf6), color-stop(20%,#fefbf4), color-stop(23%,#fcfaee), color-stop(34%,#fbf6e2), color-stop(37%,#faf4da), color-stop(39%,#f9f1da), color-stop(41%,#f8f1d5), color-stop(45%,#f6f0d0), color-stop(48%,#f8efd0), color-stop(58%,#f5edc9), color-stop(100%,#f2e6b6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 8%,#fcfbf6 17%,#fefbf4 20%,#fcfaee 23%,#fbf6e2 34%,#faf4da 37%,#f9f1da 39%,#f8f1d5 41%,#f6f0d0 45%,#f8efd0 48%,#f5edc9 58%,#f2e6b6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 8%,#fcfbf6 17%,#fefbf4 20%,#fcfaee 23%,#fbf6e2 34%,#faf4da 37%,#f9f1da 39%,#f8f1d5 41%,#f6f0d0 45%,#f8efd0 48%,#f5edc9 58%,#f2e6b6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 8%,#fcfbf6 17%,#fefbf4 20%,#fcfaee 23%,#fbf6e2 34%,#faf4da 37%,#f9f1da 39%,#f8f1d5 41%,#f6f0d0 45%,#f8efd0 48%,#f5edc9 58%,#f2e6b6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 8%,#fcfbf6 17%,#fefbf4 20%,#fcfaee 23%,#fbf6e2 34%,#faf4da 37%,#f9f1da 39%,#f8f1d5 41%,#f6f0d0 45%,#f8efd0 48%,#f5edc9 58%,#f2e6b6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2e6b6',GradientType=0 ); /* IE6-9 */
color:#2e7dbf;font-size:18px;line-height:22px;text-decoration:none;font-family:Georgia}
#tinymcehplgn a span, #hplgn a span {font-size:21px;color:#593b1f;padding-bottom:8px;display:inline-block}

 
.hcontfrm input[type=text],textarea {width:220px;border:1px solid #b9b9b9;padding:2px;font-family:Arial;margin-bottom:5px;font-size:12px}
.hcontfrm textarea {height:90px}
.hcontfrm label {margin-right:10px;text-align:right;font-weight:bold;width:85px;display:block;float:left;font-size:11px;font-weight:bold;color:#666}
.hcontfrm {padding:5px 15px 5px 15px; background:#fff; -webkit-box-shadow: 0 0 7px -1px #666;
box-shadow: 0 0 7px -1px #666;}




 #mnuswitch {display:none}
  #mnuswitch2 {display:none}
   .mobionly {display:none}
   #menu ul li ul {display:none}


@media screen and (max-width:900px){

      .nomobile {display:none}

      .all {width:100%;max-width:100%;}
      .margins {width:100%;max-width:100%;}
#top {height:65px; }
      #top h2,#lhpane {display:none}
      
      #hrcl {width:100%;clear:both;float:none}
      
      #hrcl * {display:none}
       #hrcl .donf * {display:inline-block}
      #hrcl .donf {display:block;margin:0 auto;}
      #top a img {width:80%;max-width:80%;}
	   #logo2 {display:none !important}
	   #logo { margin-top:0px}
	  

      div.popuphold {display:none !important}

      #rhpane,#lhpane2{width:100%;clear:both;float:none}

      #mnuswitch {text-decoration:none;display:block;padding:0px;border:1px solid #ffffff;position:absolute;right:3px;top:1.2em; background-color:#2075be; -moz-border-radius: 6px;
border-radius: 6px;}     
      #mnuswitch span {color: #ffffff;font-size:3em;line-height:1.2em}
     
        #mnuswitch2 {text-decoration:none;display:block;padding:0px;border:1px solid #276ab4;position:absolute; margin-top:20px;
        margin-left:25px;   }     
      #mnuswitch2 span {color: #276ab4;font-size:2em;line-height:1.2em; margin-bottom:20px}
 
       #menu {display:none;height:auto !important;margin-top:20px}
        #menu ul {width:100%;float:none;height:auto !important} 
       #menu ul li {width:100%;float:none;display:block;background:#6FADF0} 
        #menu ul li a   {background:#6FADF0;border-radius:0;-webkit-border-radius:0} 
        #menu ul li ul {display:block}
          #menu ul li ul li {margin-top:0px}
        #marketarea2 .padding,#marketarea2 {box-sizing:border-box;width:100%}
     
           #intright h1 {padding-left:40px}
     
           #intleft {-webkit-box-shadow: 3px 3px 5px 1px rgba(55,55,55,.5);
            box-shadow: 3px 3px 5px 1px rgba(55,55,55,.5);position:absolute;display:none;margin-left:3%;
            padding:10px;margin-top:50px;background:#fff;width:50%}

            #lhpane2 a.news span.txthld {width:80%;box-sizing:border-box}
           #lhpane2 a.news span.img {width:19%;box-sizing:border-box;margin:0}
       
       #intright {width:100%;box-sizing:border-box;padding:25px}
       #intright img {width:100% !important;height:auto}
       #intright iframe {width:100% !important;}
       
       div.hp {box-sizing:border-box;width:45%;background-size:cover !important}
      .hcontfrm label,.hcontfrm input[type="text"],.hcontfrm  textarea {display:block;clear:both;width:95%;text-align:left;font-size:12px}
      .hcontfrm input[type="text"],.hcontfrm  textarea  {padding:5px} 
}

@media screen and (max-width:560px){
        #marketarea2 .padding h2 {font-size:24px;line-height:24px}
        div.hp {box-sizing:border-box;margin-right:0 !important;width:100% !important;;background-size:cover !important}
}